body { margin: 0px; line-height: 15px; }



body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #23b0c0; text-decoration: none; }


form { margin:0px; padding:0px; }



img { border:none; }


/* layout */

.centre { width:1050px; margin-left:auto; margin-right:auto; position:relative;  }

#title { background-color: #fcf6eb; text-align: center; font-size:15px; padding:10px 0;}
#title a { background-color: #ffffff; padding:5px 15px; margin-left:10px; text-decoration: none;}
#containerheader {  height:110px; border-bottom:1px #68a2bb solid; }
#containerheader #header #logo { position:absolute; left:0; top:40px; }
#containerheader #header #logo img { width:350px;}
#containerheader #header #toplinks { position:absolute; right:2px; top:15px; }
#containerheader #header #toplinks a { color:#68a2bb; text-decoration:none; font-size:13px; }
#containerheader #header #toplinks img { vertical-align:middle;  margin:0 11px 0 15px;  }

	
#hamburger { display:none; }

#navigationtop { padding: 0; margin: 0; list-style: none;  position:absolute; right:0; top:65px; z-index:10; font-size:20px; font-family:'HelveticaNeueW01-77BdCn_692722'; text-transform:uppercase; letter-spacing:2px;  }
#navigationtop a { color:#b4bcd1; text-decoration:none;  padding:3px 20px 3px 20px; display:block; }
#navigationtop li { float: left; position: relative; }
#navigationtop li.last a { padding-right:0; }
#navigationtop li:hover a, #navigationtop li.sfHover a {  color:#23b0c0;  }
/*
#navigationtop a.sf-with-ul, #navigationtop #topnav2 a, #navigationtop #topnav4 a { background-image:url(media/standard/dropdown.png); padding-right:20px; background-position:right; background-repeat:no-repeat; } 
*/
#navigationtop .sf-sub-indicator { display:none; }

/* first tier */
#navigationtop ul  { top:45px; left:-1px; display: none; position: absolute; float:none; padding: 0; margin: 0; list-style: none; z-index:11;  border-bottom:3px #000000 solid;  }
#navigationtop ul li { width:200px;  background-color:#ffffff; }
#navigationtop ul li a {   color:#666666;   font-family:Helvetica LT W01 Roman; text-transform:none; letter-spacing:normal; font-size:14px; color:#000;  }
#navigationtop li.newwin a { background-image:url(media/standard/windownew.png); background-repeat:no-repeat; background-position:right 8px top 10px; }
#navigationtop ul li:hover {   background-color:#e6e6e6; }
#navigationtop ul li:hover a { color:#23b0c0;  }

/* second tier *  */ 
#navigationtop ul li ul { margin-left:120px; margin-top:-5px; top:0; }
#navigationtop .selected a:link, #navigationtop .selected a:visited { color:#a29e9b; text-decoration:none; }

#topnav0-dropdown { border-bottom:3px #000000 solid; padding:0 0 20px 0 ; display:none; }
#topnav0-dropdown .column { float:left; width:200px; margin:20px 0 0 0; }
#topnav0-dropdown .column h1 { font-size:22px; line-height:16px; margin:0 0 15px 0; font-family:Helvetica LT W01 Roman; letter-spacing:0.04em;  color:#999; }
#topnav0-dropdown .column h2 { font-size:14px; line-height:16px; margin:0 0 10px 0;}
#topnav0-dropdown .column p { margin:5px 0 5px 0; }
#topnav0-dropdown .column p a { text-decoration:none; }
#topnav0-dropdown .column.noh1 {  }
#container { min-height:500px; }

#topnav4-dropdown { border-bottom:3px #000000 solid; padding:20px 0 20px 0 ; display:none; }
#topnav4-dropdown img { height:40px; float:left; margin:10px; }

#containerfooter { background-color:#fcf6eb; padding:0 0 30px 0; margin:30px 0 0 0; }
#containerfooter #footer .column { width:200px; margin:20px 50px 0 0; float:left; }
#containerfooter #footer .column.last { width:190px; margin-right:0; position:absolute; right:0; }
#containerfooter #footer .column h2 { text-transform:uppercase; color:#525252; font-size:15px;  } 
#containerfooter #footer .column p { font-size:12px; line-height:18px; margin:4px 0 4px 0; }
#containerfooter #footer a.button { background-color:#68a2bb; }
#containerbottomlinks { background-color:#99a4c0; } 
#bottomlinks { padding:15px 0 10px 0;  }
#bottomlinks p { color:#525252; font-size:12px; }
#bottomlinks a { color:#525252; }
#bottomlinks #paymentmethods { position:absolute; right:0; top:7px;  padding:5px 5px 0 5px; }
#bottomlinks #paymentmethods img.paylogo { height:32px; }

#footer a:link { color: #333333; text-decoration: none; }
#footer a:visited { color: #333333; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }

#footer #social { margin:0 0 20px 0; }
#footer #social a { display:inline-block; border-radius:43px; width:43px; height:43px; background-color:#68a2bb; margin:0 3px 0 0; }
#footer #social a:hover { background-color:#000; }
#footer #social a img { width:43px; }
#credit { padding-bottom:20px; }

#containerterms { margin-top:10px; margin-bottom: 10px;}
#containerterms br { display:none; }
#containerterms .field, #containersubscribed .field { line-height:35px;}

/* page / component specific */

	/* generic columns */
	
	#column1 { width:200px; float:left;  margin-right:10px; position:relative; }
	#column2 { padding:0px; float:left; width:839px;   }



	#content #containerdescription .field { width:760px; } 
	
	#content .subnav { position:absolute; right:0; top:-15px; }
	#content .subnav h2 { display:none; }
	#content .subnav ul { list-style-type:none; }
	#content .subnav li { float:left; margin:0 20px 0 0;  }
	#content .subnav li a { text-decoration:none; }
	#content .subnav li.selected a { color:#23b0c0; } 
	
	/* collections */
	#collections img { margin:10px 50px 10px 0; }
	#collections p img:nth-child(2n) { margin-right:0; }
	


	/* home */
    #banner1 { margin-bottom: 0;}
    .homeinner { width:960px; margin-left: auto; margin-right: auto;}
    .greyback { background-color:#f8f8f8; padding:20px 0; border-bottom:1px #d6d6d5 solid; margin-bottom: 20px;}
    .homeinner .homebox { width:33%; padding:20px; float:left; box-sizing: border-box;  }
    .homeinner .homebox .inner { background-color: #ffffff; padding:15px;}
    .homeinner .homebox .inner h2 { margin-top: 0; }
    .homeinner .homebox img { max-width:100%; height:auto !important;}

    .home-column1 { width:40%; float:left; }
    .home-column1 img { max-width:100%; height:auto;}
    .home-column2 { width:60%; float:left; padding-left:20px; box-sizing: border-box;}

    #banner2 { margin-left:-10px; margin-right: -10px;}
    #banner2 .slick-slide { padding:10px;}
    #banner2 .slick-dots { bottom:-25px;}


/*  contact */
	
	#contact-column1 { width:300px; float:left;  margin-right:30px; position:relative; }
	#contact-column2 { padding:0px; float:left; width:719px;   }

	
	/* blogs  */
	
	#blog-column1 { width:640px; float:left; margin-right:30px; }
	#blog-column2 { float:left; width:380px; }
	
	
	#blogs .list { border-bottom:1px #CCCCCC dotted; padding-bottom:10px; margin-bottom:10px; }
	#blogs .list h2 { margin-bottom:5px; text-align:center;}
	#blogs .list h3 { margin-bottom:5px; text-align:center;}
	#blogs .list .postname { margin-bottom:5px; text-align:center;}
	#blogs .list h2 a { text-decoration:none; }
	#blogs .list .blogname { font-weight:bold; }
	#blogs .list .comment strong { color:#999; }
	
	
	/* products */
	#products .catlist { float:left; width:200px; height:200px; margin-right:20px; }
	#products .catlist .image { width:200px; height:140px; background-color:#e6e6e6; overflow:hidden; }
	#products .catlist h2 { margin-bottom:3px; }
	
	#productcategories p { margin:2px 0 2px 0; }
	#productcategories a { text-decoration:none; }
	#productcategories a.selected { color:#23b0c0 } 
	
	#products #column1 #search { margin:10px 0 10px 0 ; }
	#products .list { float:left; width:160px; margin-right:66px; position:relative; height:360px;  }
	#products .list img { width:160px;  }
	#products .list .inner { padding:0 0 0 0; }
	#products .list.last { margin-right:0;   }
	#products #productlist .line { margin-top:20px; margin-bottom:20px; }
	#products .list p { margin-top:4px; margin-bottom:4px; }
	#products .list h2 { margin-top:2px; margin-bottom:8px; }
	#products .list a { text-decoration:none; }
	#products .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#products .list h4 { margin-top:1px; margin-bottom:1px; font-weight:normal; font-size:14px; }
	#products .list .sale { color: #FF0000;  } 
	#products .list .sort { width:25px; height:25px; background-image:url(media/standard/move.png); position:absolute; top:5px; right:5px; background-color:#ff0000; }
	
	#products .list .morecolours {  margin:7px 0 0 -1px; width:95px; background-color:#f8f4f1; text-align:center; display:block; }
	#products .list .brand { text-transform:uppercase; }
	#products #search  input { width:130px; font-size:11px; padding:10px; } 
	#products #search  img { vertical-align:middle; margin:0 0 0 5px; } 
	
	#products .breadcrumbs { margin:13px 0 0 0; }
	
	
	#item-images-container { width:635px; float:left; } 
	#products .item-images { float:left; width:130px; margin:15px 15px 0 0;  }
	#products .item-images img {  width:130px; border:1px #e6e6e6 solid; }
	
	
	#products .item-mainimage  { float:left; width:475px; margin:15px 15px 15px 0;  }
	#products .item-mainimage .images img { width:475px; border:1px #e6e6e6 solid; }
	
	#products .item-mainimage .colourimg { display:none; }
	
	#products .item-content { float:left; width:385px; }
	#products .item-content #brandlogo { height:40px; margin:15px 0 0 0; }
	#products .item-content h1 { margin:15px 0 20px 0; }
	#products .item-content #price .label { width:50px; }
	#products .item-content #price h4 { font-weight:bold;  margin-top:3px; margin-bottom:3px; font-size:20px; }
	#products .item-content #price h4 .strike { text-decoration:line-through; }
	#products .item-content #price h4 #onsalepricepoint { color:#FF0000; margin:0 0 0 10px; }
	#products .item-content #price #subproducts { margin-top:10px; margin-bottom:10px; }
	#products .item-content #price #addtocartbutton { clear:both; margin-top:5px; }
	#products #containersubitemid { display:none; }
	#products #containermysize select { float:left; height:34px; }
	#products #containermysize .button { border-radius:0; height:32px; padding:0 10px 0 10px; margin:0 0 0 20px; line-height:30px;     border: 1px #CCCCCC solid; color:#000 !important; } 
	#products #containermysize a.button:hover { color:#FFF !important; }
	#products #shippinginfo p { margin:3px 0 3px 0; font-size:12px; }
	
	
	#swatchname { font-weight:bold; }
	#products .item-content #swatches a img { margin:0 10px 0 0; border:2px #FFFFFF solid; display:inline-block; }
	#products .item-content #swatches a.selected img { border:2px #cccccc solid; display:inline-block;  } 
	#products .related { float:left; width:130px; margin-bottom:20px; margin-right:15px; }
	#products .related img { width:132px; }
	#products .related h2 { margin-top:1px; margin-bottom:1px; font-weight:bold; font-size:15px; }
	#products .related h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; font-size:12px; }
	#products .related h4 { margin-top:1px; margin-bottom:1px; }
	#products .related a { text-decoration:none; }
	#products .related .sale { color:#FF0000; }
	#products .addonpricepoint { font-weight:bold; } 
	#products .addononsalepricepoint { font-weight:bold; color:#F00; } 
	
	
	
	#featuredproducts { margin-top:10px; }
	#featuredproducts .noitems { display:none; }
	#featuredproducts  h1 { display:block; padding:10px; background-color:#f5f5f3; margin-bottom:0px; }
	#featuredproducts .recordcount { display:none; }
	#featuredproducts .list { background-image:url(media/featuredproductsback.jpg); margin-bottom:20px; clear:left; padding:5px;   }
	#featuredproducts .list .image { float:left; margin-right:10px; }
	#featuredproducts .list .text { float:left; width:355px;   }
	#featuredproducts .list p { margin-top:4px; margin-bottom:4px; }
	#featuredproducts .list h2 { margin-top:5px; margin-bottom:8px; }
	#featuredproducts .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#featuredproducts .list h4 { margin-top:1px; margin-bottom:1px; }
	#featuredproducts .list .button { font-size:10px; line-height:12px; }
	
	#formgiftcertificate .label { width:140px; } 
	
	/* cart */
	/* changes to below styles should be replicated into email.css */
	#cart table.list { width:100%;  }
	#cart .list {margin-bottom:0px; }
	#cart .list th {  padding:2px 5px 2px 5px;  padding:2px 5px 2px 5px;   }
	#cart .list tr { height:30px; }
	#cart .list td {  padding:2px 5px 2px 5px;  }
	#cart .list .totals {   font-weight:bold; height:30px; }
	#cart .list .totalsfigure {  font-size:14px; text-align:right; }
	#cart .list .leftborder {   }
	#cart .list h3 { font-size:12px; font-weight:bold; margin-bottom:3px; }
	#cart .list p { margin-bottom:3px; }
	#cart #formshipping .label { width:55px; }
	#cart #shippingarrow { position:absolute; right:-5px; z-index:2; margin-top:-7px; }
	#cart #calculateshipping { display:none; }
	#calculateshipping { width:350px !important; min-height:100px; padding:5px;  z-index:1;  }
	#calculateshipping h2 { margin:0 0 10px 0; background-color:#666; color:#FFF; padding:5px; }
		
	#cart th.cartcol1 { width:90px; border-bottom:1px #CCCCCC solid; }
	#cart th.cartcol2 { border-bottom:1px #CCCCCC solid; text-align:left; }
	#cart th.cartcol3 { width:50px; text-align:center; border-bottom:1px #CCCCCC solid; }
	#cart th.cartcol4 { width:50px; text-align:center; border-bottom:1px #CCCCCC solid; }
	#cart th.cartcol5 { width:60px; text-align:right; border-bottom:1px #CCCCCC solid; }
	#cart th.noborder { border:none; }
	
	#cart td.cartcol1 {   border-bottom:1px #CCCCCC solid; padding-top:8px; padding-bottom:8px; }
	#cart td.cartcol2 {   border-bottom:1px #CCCCCC solid;  padding-top:8px; padding-bottom:8px; font-size:14px;}
	#cart td.cartcol2 a {  text-decoration:none; padding-top:8px; padding-bottom:8px; }
	#cart td.cartcol3 { text-align:center;  border-bottom:1px #CCCCCC solid; padding-top:8px; padding-bottom:8px; }
	#cart td.cartcol4 { text-align:center;  border-bottom:1px #CCCCCC solid; padding-top:8px; padding-bottom:8px; font-size:14px; }
	#cart td.cartcol5 { text-align:right;  border-bottom:1px #CCCCCC solid; padding-top:8px; padding-bottom:8px;  font-size:14px; font-weight:bold; }
	#cart td.cartcol3  a.updatelink:link, #cart td.cartcol3  a.updatelink:visited { text-decoration:none; color:#999; }
	#cart td.cartcol3  a.updatelink:hover { text-decoration:underline; }

	
	
	#vieworder { margin-bottom:10px; }
	table.ordertable  {border-collapse:collapse; }
	table.ordertable td {  border-collapse:collapse; border: 1px solid #CCCCCC ; } 
	table.ordertable h2 { margin:0; }
	table.ordertable #detailscolumn1 { width:350px; padding:10px; }
	table.ordertable #detailscolumn2 { width:350px; padding:10px; }
	#vieworderdetails table { border-collapse:collapse; } 
	#vieworderdetails table td { border-collapse:collapse; border: 1px solid #CCCCCC ; } 
	#vieworderdetails table tr { border-collapse:collapse; border: 1px solid #CCCCCC ; } 
	#vieworderdetails table td.noborder { border:none; }
	
	#continueshop.button { float:right; margin-right:10px; margin-top:10px; }
	#checkout.button { float:right; margin-right:60px; font-size:18px; line-height:22px; margin-top:10px; }
	
	#promotionscontainer { border-top:1px #CCCCCC solid; margin-right:60px; margin-top:20px; }
	#promotionscontainer  .list th { text-align:left;  }
	
	#promotionscontainer .list .promocol1 {   width:10px;  } 
	#promotionscontainer .list .promocol1 p {  margin-top:5px;  } 
	#promotionscontainer .list .promocol2 {   }  
	#promotioncodeimage { float:left; margin-right:10px; width:75px; }
	#promotionscontainer h2 { margin-bottom:8px; }
	#promotionscontainer h3 { margin-top:0; }
	#promotionscontainer #containercode { float:left; margin-top:-2px; margin-right:10px; }
	#promotionscontainer .promotiondetails { display:none; }
	#promotionscontainer .errors  { margin-left:85px;  }
	
	/* cart / checkout header */
	
	.carticon { margin-top:20px; }
	.carticon img { float:left; margin-right:10px; }
	.carticon h1 { line-height:40px; margin-top:0px; margin-bottom:-10px; }

	.carticon#loginintoaccount { height:70px; overflow:hidden;}
	
	
	
	/*checkout - steps is shared with com_members */
	#cart .field h2 {  display:block; width:150px; }
	#cartsteps { margin-top:20px; }
	#cartsteps .step {    padding:3px 8px 5px 1px;  margin-right:20px; float:left;  }
	#cartsteps .step h1 { margin-bottom:3px; color:#cccccc; display:inline;  }
	#cartsteps .step p, #cartsteps .step p a {  margin-left:5px; color:#cccccc !important; text-decoration:none; display:inline; }
	#cartsteps .step.selected h1, #cartsteps .step.selected p, #cartsteps .step.selected p a  { color:#FF0000 !important; font-weight:bold; }
	#cartsteps .step.selected { border-bottom:4px #FF0000 solid; }
	
	
	/* checkout - step 2 */
	
	#cart .errors { margin-top:0; } 
	
	
	#cart #containershiplastname,#cart #containerbilllastname  { position:absolute; margin-top:-39px; margin-left:330px; }
	#cart #containershipaddress2, #cart #containerbilladdress2  { position:absolute; margin-top:-39px; margin-left:330px; }
	#cart #containershipstate, #cart #containerbillstate  { position:absolute; margin-top:-39px; margin-left:330px; }
	#cart #orderscartcontainer #containermethod  { position:absolute; margin-top:-39px; margin-left:330px; }
	
	
	#cart #orderscartcontainer #formorders input[type="text"] { width:200px;  }
	#cart #containerbilldetailssame { position:relative; height:30px; }
	#cart #containerbilldetailssame .field { position:absolute; left:0px; }
	#cart #containerbilldetailssame .label { position:absolute; left:30px; width:300px; top:-5px; }
	#cart #containercommentsheader  p {  }
	#cart #containercomments .field { margin-left:-104px; }
	#cart #containercomments textarea { width:485px; height:40px; }
	#cart #containersubscribed .field br { display:none; }
	#checkoutoptions ol li { font-size:16px; margin-top:10px; }
	
	
	/* payment form */
	#paymentform .column1 { width:30px; float:left;  }
	#paymentform #creditcardform { margin-bottom:10px; }
	#paymentform .column2 {  float:left; }
	#paymentform .column2 h2 { margin-top:0px;  }
	#paymentform .column2 .label { width:120px; } 
	#paymentform { margin-bottom:20px; }
	#paymentform #formcreditcardform { margin-bottom:20px; }
	#paymentform #surchargestatement { color: #FF0000; }
	#paymentform #containermysurcharge { display:none }
	#paymentform .errors { margin-top:10px; }
	#paymentform #cardnumber { width:200px; }
	#paymentform #cardholder { width:200px; }
	
	/* members */
	
	
	#members #cartcreateaccount .errors { margin-top:0; }
	#members #containersubscribed .field br { display:none; }
	#navigationmember { margin:0px; padding:0px; margin-bottom:10px; height:30px; border-bottom:1px #CCCCCC solid; }
	#navigationmember li { float:left; margin-right:20px; list-style-type:none; }
	#formresetpassword .label { width:150px; }
	#members #formresetpassword #containerconfirmpassword { margin-left:350px; }
	
	#members #wishlist .list { margin-bottom:10px; padding:5px 5px 10px 5px; border-bottom:1px #CCCCCC dotted; }
	#members #wishlist .list .image { float:left;  margin-right:10px; }
	#members #wishlist .list .description { display:none; }
	#members #wishlist  .list p { margin-top:4px; margin-bottom:4px; }
	#members #wishlist  .list h2 { margin-top:0px; margin-bottom:8px; }
	#members #wishlist  .list h2 a { text-decoration:none;	 }
	#members #wishlist  .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#members #wishlist  .list h4 { margin-top:1px; margin-bottom:1px; }
	
	#memberslogin  input[type="text"], #memberslogin input[type="password"] { width:150px; }
	#members #logincol1 { width:300px; float:left; border-right:1px #CCCCCC solid; padding-right:20px; margin-right:20px; }
	#members #logincol2 { width:300px; float:left; }
	#members select { width:200px; }
	
	#members #containerlastname { position:absolute; margin-top:-38px; margin-left:330px; }
	#members #containerconfirmpassword { position:absolute; margin-top:-38px; margin-left:310px; }
	#members #containerconfirmpassword .label { width:120px; }
	#members #containerphone { position:absolute; margin-top:-38px; margin-left:330px; }
	#members #containeraddress2 { position:absolute; margin-top:-38px; margin-left:330px; }
	#members #containerpostcode { position:absolute; margin-top:-38px; margin-left:330px; }
	#members #containerstate { position:absolute; margin-top:-38px; margin-left:330px; }
	
	#members #fieldrememberme\[\] br { display:none; } 
	#members #fieldrememberme\[\] input { margin-left:-1px; margin-right:10px; }
	
	#members #forgotpassword #containeremail { margin-bottom:10px; }
	#members #forgotpassword #labelemail { width:50px; margin-top:3px; }
	
	#members #cartforgotpassword  { position:relative; margin-top:-30px; margin-left:70px; } 

	#members .field { position:relative; }
	#members .field .flashloader { left:0; position:absolute; }
	
	/* members - messaging */
	
	
	#navigationmessagenav, #navigationmessagenav ul { padding: 0; margin: 0 10px; list-style: none; border:1px; float:left; }
	#navigationmessagenav li a { display:block;color:#666666; text-decoration:none; width:90px; position: relative;  padding:5px; border-bottom:1px #e6e6e6 solid; border-left:1px #e6e6e6 solid; border-right:1px #e6e6e6 solid; border-top:1px #e6e6e6 solid; margin-top:-1px;  }
	#navigationmessagenav li:hover a { background-color:#ffffff; }
	#navigationmessagenav li.selected a { background-color:#e6e6e6; font-weight:bold; }
	
	#members #messagebox { border:1px #e6e6e6 solid; padding:10px; min-height:400px; float:left; width:530px;  } 
	#members #messagebox #boxheader { padding:5px 10px 5px 10px; background-color:#efefef; margin-bottom:10px; margin-top:-2px; margin-right:1px; }
	#members #messagebox th { text-align:left; background-color:#efefef; border-top:1px dotted #cccccc; border-bottom:1px dotted #cccccc; padding:8px 3px 8px 10px; }
	#members #messagebox td, th {  padding:5px 3px 5px 10px; border-bottom:1px dotted #cccccc; }
	#members #messagebox td { color: #333; }
	#members #messagebox tr:hover { background-color:#efefef; }
	#members #messagebox tr.unread td { font-weight:bold; color:#000000; }
	
	#members #formmessage textarea { height:80px;  width:400px; }
	#members .threadlist { border-top:1px dotted #cccccc; margin-top:10px; padding:10px; } 
	#members .threadlist h2 { margin-bottom:4px; margin-top:5px; } 
	#members .threadlist h3 { margin-bottom:4px; margin-top:2px; } 
	#members .threadlist h4 { margin-bottom:4px; margin-top:2px; font-weight:bold; color:#cccccc; } 
	
	
	/*reviews */
	#reviews #heading { float:left; width:80px; }
	#reviews #rating { float:left; width:150px; margin-top:10px; }
	#reviews #total { float:left; width:220px;  }
	#reviews #lodge { float:left; width:100px;  }
	
	#reviews .yes { height:22px; background-image:url(media/standard/yes.gif); width:43px; overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .yes:hover { background-position:0px -25px; }
	#reviews .no { height:22px; background-image:url(media/standard/no.gif); width:43px;  overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .no:hover { background-position:0px -25px; }
	#reviews table { width:100%; }
	#reviews table td { border-bottom:1px #CCCCCC solid; padding:6px 10px 3px 0px;  }
	#reviews .posted { width:120px; }
	#reviews .description { width:250px; }
	#reviews .description h3 { margin-top:0px; margin-bottom:2px; }
	#reviews .description p { margin-top:0px; }
	#reviews .description .founduseful { color:#999999; }
	#reviews .useful { width:90px; font-size:9px; color:#999999; }
	#reviews .useful p { margin-bottom:0px; margin-top:0px; }
	#reviews .longdesc { display:none;  top:0px; }
	
	/* review form */
	#reviewitem { float:left; width:300px; border-right:1px #e6e6e6 solid; margin-left:20px; padding-right:20px; margin-right:20px; } 
	#reviewform { overflow:hidden; }
	#reviewform textarea { width:300px; height:100px; }
	#stars { float:right; margin-left:10px; }
	
	/* jobs */
	
	#jobs .list { }
	#jobs .item-images { float:right; width:220px;  }
	#jobs .item-images img { margin-bottom:10px; }
	#jobs #formjobsapply .label { width:200px; } 
	
	/* properties */
	#postcodesearchsubmit { font-size:11px; }
	#properties .list { width:200px; margin-right:30px; float:left; margin-top:10px; height:300px; }
	#properties .list .image { width:200px; margin-right:20px; height:134px; overflow:hidden; }
	#properties .list .price { font-weight:bold; }
	#properties .list .status { color:#FF0000; font-size:15px; font-weight:bold; }
	#properties h2 { margin-bottom:3px; }
	#properties p.address { font-size:10px; font-weight:bold; margin-bottom:2px; }
	
	#properties .item-content { overflow:hidden  }
	#properties .item-content  .price { font-weight:bold; font-size:14px; }
	#properties .item-content  .status { color:#FF0000; font-size:15px; font-weight:bold; font-size:14px; }
	#properties .item-content  .attributes { display:inline-block; color:#999999; }
	#properties .item-content  .attributes span { display:inline-block; margin:0 10px 0 3px; font-weight:bold; background-color:#666; padding:5px; border-radius:5px; width:15px; text-align:center; color: #FFF;}
	
	#properties .item-images { float:left; width:200px; margin-right:20px;   }
	#properties .item-images img { width:200px; margin-bottom:20px; }
	
	/* banners */
	.banner2 { margin-top:10px; }
	.banner1 { margin-bottom:10px; }
	

	/* events */
	
	#eventscolumn1 { width:220px; float:left; border-right:1px #CCCCCC dotted; padding:10px; margin-right:10px; position:relative; }
	#eventscolumn2 { padding:0px; float:left; width:640px;   }
	
	/* restyle event calendar */
	#eventcalendarcontainer .flashloader { position:absolute; top:20px; }
	
	#eventcalendarcontainer #eventpreview { background-color:#e6e6e6; padding:10px 10px 10px 10px; }
	#eventcalendarcontainer #eventpreview h2 { margin:3px 0 8px 0; }
	#eventcalendarcontainer #eventpreview p { margin:1px 0 0 0;  }
	#eventcalendarcontainer #eventpreview p a { text-decoration:none;  background-color:#FFFFFF; color:#959da8; padding:5px 3px 5px 10px; display:block; font-size:14px;  border:1px #cfd0d2 solid; border-left:5px #999999 solid;  }
	#eventcalendarcontainer #eventpreview p a span { font-size:10px; color:#959da8; }
	
	
	#events .ui-widget-content { border:none !important; }
	#events .ui-datepicker td span, .ui-datepicker td a { padding:5px !important;  border:1px #e6e6e6 solid !important; text-decoration:none; font-size:11px; font-weight:normal; }
	.ui-datepicker td a.calendarselected { background-color:#daf3fd !important; background-image:none; }
	#events .ui-widget-content .ui-state-highlight { background:none !important; }
	#events .ui-datepicker-prev { margin-top:3px; }
	#events .ui-datepicker-next { margin-top:3px; }
	#events .ui-datepicker-header select {  padding:1px; font-size:11px; }
	
	#events .list { margin-bottom:10px; }
	#events .list .image { float:left; width:150px; height:80px; overflow:hidden; border:2px #e6e6e6 solid; margin-right:10px; }
	#events .list h2 { margin-bottom:2px; }
	#events .list .publishdate { color:#999999; }
	#events .list .featured { border:1px #e6e6e6 solid; padding:10px; border-radius:4px; background-color:#fafafa; }
	#events .list .featured h1 { margin:-5px -5px 10px -5px; padding:5px 10px 5px 10px; background-color:#999; color:#FFFFFF; border-radius:4px; }
	#events .list .featured h2 { margin-top:8px; }
	
	#events .item-images { float:left; width:220px;  }
	#events .item-images img { margin-bottom:10px; }
	#events .item-content { float:left; width:330px; }
	#events .item-content .publishdate, #events .eventinfo .publishdate  { margin-top:-10px; font-size:13px; color:#999999;  }
	#events .item-content .cost, #events .eventinfo .cost {  font-size:14px;  font-weight:bold; }
	#events .item-content .regobutton { margin-top:10px; }
	#events .item-content .regobutton .button { font-size:14px;  }
	
	/* documents */
	
	#documents .memberonly { background-color:#e6e6e6; color:#666; border-radius:4px; font-weight:bold; font-size:10px; display:inline-block; padding:2px 5px 2px 5px; margin-left:10px; } 
	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	
	/* testimonials */
	
	#testimonials-rotator { width:480px;  min-height:150px; position:relative;  background-color:#efefef; padding:1px 0 20px 0 } 
	#testimonials-rotator h2 { margin:30px 50px 0 30px; }
	#testimonials-rotator div div {  margin:0 10px 0 10px; }
	#testimonials-rotator .slick-dots { margin-bottom:-10px; }

	#testimonials .testimonial { border-bottom:1px #CCCCCC solid; padding:10px 0 0 10px; } 
	#testimonials .testimonial .logo { float:left; width:200px; margin-right:15px; }
	#testimonials .testimonial .text { overflow:hidden; }
	
	/* contact */
	
	#contact table td { padding:0 10px 10px 0; }
	#contact .label { float:none; width:auto; margin:5px 0 0 0; }
	#contact input {  width:400px;  }
	#contact textarea {  width:400px; height:60px; }


	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:0px;  margin:0px; line-height:35px; }
.field { float:left; padding:2px; margin:0px; }


input[type="text"],input[type="password"],textarea,select {  }

textarea { padding:8px; font-family:inherit; width:400px; height:100px; border:1px #CCCCCC solid; }
input[type="text"],input[type="password"] { padding:0 8px 0 8px; height:32px; border:1px #CCCCCC solid;}
select {  min-height:34px; padding:8px 8px 8px 8px; border:1px #CCCCCC solid;  } 



a.button:link, a.button:visited { display:inline-block; padding:4px 10px 4px 10px; font-size:17px; line-height:22px; background-color: #68a2bb; border-radius:5px; cursor: pointer;	position:relative; color:#FFF !important; text-decoration:none; margin:10px 0 10px 0; }
a.button:hover { background-color:#000 } 
a.button.small { font-size:12px; }


a.button.white:link, a.button.white:visited { background-color:#FFFFFF; border:#666 1px solid; color:#666666 !important; }
a.button.white:hover { background-color:#000 } 

a.button .loader { background-image:url(media/standard/loading.gif); width:18px; height:18px; background-size:contain;  display:none;  position:absolute; right:5px; top:5px;}
a.button.loading {  background-image:none; background-color:#FFF; color:#cccccc !important;  text-shadow:none; border:1px #e6e6e6 solid; box-shadow:none; padding-right:30px; } 
a.button.loading a {color:#cccccc !important }
a.button.loading .loader {  display:block; } 

#tabbackbutton { margin-bottom:10px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
.linktocms.relative { position:relative; display:inline-block; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; padding:10px; font-size:20px; }
.linktocms a:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable {  position:relative; margin-top:20px; min-height:20px; border:1px #FF0000 solid; }
.editable.off { border:none; margin:0; min-height:0; background-color:transparent;}
.editableoptions { position:absolute; top:-20px; }
.editinline.disabled, .editnewwindow.disabled { opacity:0.2; }


.inlineaddpreview { display:none; }
.inlineaddsave { display:none; } 

/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }



.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }
#containercaptura { margin-bottom:10px; }
#containercaptura input { width:150px; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

.nodesktop { display:none; }

